/*------------------------------------*\
	START LOCAL FIXES
\*------------------------------------*/

.section-easy-to-use .gallery .finder .hardware-composited .screen {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .finder .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .finder .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .finder .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .finder .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .finder .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/finder_screen_small_2x.png")
    }
}



.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/spotlight_screen_small_2x.png")
    }
}

.section-easy-to-use .gallery .notifications .hardware-composited .screen {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/notifications_screen_small_2x.png")
    }
}



html.js .section-easy-to-use .gallery .backdrop-screen {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.js .section-easy-to-use .gallery .backdrop-screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    html.js .section-easy-to-use .gallery .backdrop-screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.js .section-easy-to-use .gallery .backdrop-screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.js .section-easy-to-use .gallery .backdrop-screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.js .section-easy-to-use .gallery .backdrop-screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/gallery_background_screen_small_2x.jpg")
    }
}



.section-continuity .grid-block.auto-unlock .grid-block-image {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .grid-block.auto-unlock .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .grid-block.auto-unlock .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.auto-unlock .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .grid-block.auto-unlock .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.auto-unlock .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/auto_unlock_small_2x.jpg")
    }
}


.section-continuity .grid-block.calls .grid-block-image {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.calls .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/calls_small_2x.jpg")
    }
}


.section-continuity .grid-block.airdrop .grid-block-image {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .grid-block.airdrop .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .grid-block.airdrop .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.airdrop .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .grid-block.airdrop .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.airdrop .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/airdrop_small_2x.jpg")
    }
}




.section-continuity .grid-block.hotspot .grid-block-image {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .grid-block.hotspot .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .grid-block.hotspot .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.hotspot .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .grid-block.hotspot .grid-block-image {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .grid-block.hotspot .grid-block-image {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hotspot_small_2x.jpg")
    }
}




.section-built-in-apps .hardware-composited .screen {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/bia_screen_small_2x.png")
    }
}




.section-icloud .image-icloud {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/icloud_small_2x.png")
    }
}



.section-privacy .hardware-composited {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-privacy .hardware-composited {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-privacy .hardware-composited {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-privacy .hardware-composited {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/encryption_hero_small_2x.jpg")
    }
}


.site-macbook .section-hero .image-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbook .section-hero .image-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .site-macbook .section-hero .image-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/mac/shared/macos/images/hero_macbook_small_2x.png")
    }
}

.image-buystrip-macbook {
    background-repeat: no-repeat;
    background-size: 228px 92px;
    height: 92px;
    width: 228px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/macbook/images/buystrip_macbook_02.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-buystrip-macbook {
        background-image:url("https://nrs.preservation.mirrorweb.com/public/20170610114002oe_/https://images.apple.com/ae/macbook/images/buystrip_macbook_02_2x.png")
    }
}

/*------------------------------------*\
	END LOCAL FIXES
\*------------------------------------*/
